KeyAmbientLight@AmbientLight.fx=189,0,0,0
KeyBlooming_HDR@BloomingHDR.fx=189,0,0,0
KeyCA@ChromaticAberration.fx=189,0,0,0
KeyChromaticAberration@Prism.fx=189,0,0,0
KeyContrastAdaptiveSharpen@CAS.fx=189,0,0,0
KeyCurves@Curves.fx=0
KeyFilmicPass@FilmicPass.fx=0
KeyFXAA@FXAA.fx=189,0,0,0
KeyGaussianBlur@GaussianBlur.fx=189,0,0,0
KeyHDR@FakeHDR.fx=189,0,0,0
KeyHistogramGraphs@Histogram.fx=33,0,0,0
KeyLightDoF_Far@LightDoF.fx=189,0,0,0
KeyNeoBloom@NeoBloom.fx=189,0,0,0
KeyPCGI_One@RadiantGI.fx=46,0,0,0
KeyPCGI_Two@RadiantGI.fx=46,0,0,0
KeyPirate_Vignette@Pirate_Vignette.fx=189,0,0,0
Keyprod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx=189,0,0,0
Keyprod80_04_ColorTemperature@PD80_04_Color_Temperature.fx=0
Keyprod80_04_Technicolor@PD80_04_Technicolor.fx=0
KeyReflectiveBumpmapping@ReflectiveBumpMapping.fx=189,0,0,0
KeyRingDOF@DOF.fx=189,0,0,0
KeyRTGlobalIllumination@qUINT_rtgi.fx=189,0,0,0
KeySSR@qUINT_ssr.fx=0
KeyTAA@Temporal_AA.fx=0
KeyTechnicolor2@Technicolor2.fx=189,0,0,0
KeyTonemap@Tonemap.fx=0
KeyVibrance@Vibrance.fx=0
PreprocessorDefinitions=,pSSDOFilterScale=00
Techniques=DoNothing@FastFourierTransform.fx,prod80_04_ColorTemperature@PD80_04_Color_Temperature.fx
TechniqueSorting=FXAA@FXAA.fx,ChromaticAberration@Prism.fx,ContrastAdaptiveSharpen@CAS.fx,Cartoon@Cartoon.fx,CA@ChromaticAberration.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,GaussianBlur@GaussianBlur.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,DoNothing@FastFourierTransform.fx,HistogramGraphs@Histogram.fx,RTGlobalIllumination@qUINT_rtgi.fx,RingDOF@DOF.fx,LightDoF_Far@LightDoF.fx,HDR@FakeHDR.fx,AmbientLight@AmbientLight.fx,Technicolor2@Technicolor2.fx,prod80_04_ColorTemperature@PD80_04_Color_Temperature.fx,Blooming_HDR@BloomingHDR.fx,NeoBloom@NeoBloom.fx,FilmicPass@FilmicPass.fx,Pirate_Vignette@Pirate_Vignette.fx,FilmGrain2@FilmGrain2.fx,PerfectPerspective@PerfectPerspective.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,ADOF@qUINT_dof.fx,AdvancedCRT@CRT.fx,After@BeforeAfterWithDepth.fx,After@Splitscreen.fx,After@BeforeAfter.fx,AfterCanvasMask@CanvasMask.fx,AfterColorMask@ColorMask.fx,ApertureCRT@CRTAperture.fx,ApplyLUT@LUTTools.fx,ArcaneBloom@ArcaneBloom.fx,ArcaneBloom@ArcaneBloom.fx,AreaCopy@AreaCopy.fx,ArtisticVignette@ArtisticVignette.fx,ArtisticVignette@ArtisticVignette.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,AspectRatioPS@AspectRatio.fx,AspectRatioComposition@AspectRatioComposition.fx,AspectRatioSuite@AspectRatioSuite.fx,AspectRatioSuite@AspectRatioSuite.fx,BasicCRT@BasicCRT.fx,Before@BeforeAfterWithDepth.fx,Before@Splitscreen.fx,Before@BeforeAfter.fx,BeforeCanvasMask@CanvasMask.fx,BeforeColorMask@ColorMask.fx,BilateralComic@BilateralComic.fx,BilateralComic@BilateralComic.fx,Bloom@qUINT_bloom.fx,BloomAndLensFlares@Bloom.fx,Border@Border.fx,ButterflyTable@FastFourierTransform.fx,CanvasFog@CanvasFog.fx,Cathode@Cathode.fx,cgwgCRT@CRTcgwg.fx,Checkerboard@Checkerboard.fx,Checkerboard@Checkerboard.fx,CheckerboardInterlace@CheckerboardInterlace.fx,Chromakey@Chromakey.fx,CinematicDOF@CinematicDOF.fx,CinematicDOF@CinematicDOF.fx,Clarity@Clarity.fx,Clarity@qUINT_clarity.fx,CMAA_2@CMAA_2.fx,CMYK_Halftone@cmyk_halftone_dot.fx,CobraFX_Masking_End@Cobra_Mask.fx,Cobra_Masking_Start@Cobra_Mask.fx,ColorfulPoster@ColorfulPoster.fx,ColorIsolation@ColorIsolation.fx,ColorLab@ColorLab.fx,ColorLab@ColorLab.fx,ColorMAME@ColorMAME.fx,ColorMatrix@ColorMatrix.fx,Colourfulness@Colourfulness.fx,Comic@Comic.fx,ContrastStretch@ContrastStretch.fx,ContrastStretch@ContrastStretch.fx,CoolRetroTerm@CoolRetroTerminal.fx,CrossHair@CrossHair.fx,CRTCaligari@CRTCaligari.fx,CRTFakeLottes@CRTFakeLottes.fx,CRTFrutbunn@CRT-Frutbunn.fx,CRTHyllian@CRTHyllian.fx,CRTKurgV2@CRTKurg.fx,CRTLottes2018@CRTLottes2.fx,CRTMattias@MattiasCRT.fx,CRTNewPixie@CRT-NewPixie.fx,CRTPi@CRTPi.fx,CRTPotatoCool@CRTPotatoCool.fx,CRTPotatoWarm@CRTPotatoWarm.fx,CRTRefresh@CRTRefresh.fx,CRTSim@CRTSim.fx,CRTZFast@zfast_crt.fx,CRT_CX@CRTCX.fx,CRT_Lottes@CRT_Lottes.fx,CRT_Lottes@CRT_Lottes.fx,CRT_NES_MINI@crt-nes-mini.fx,CRT_Yee64@CRT_Yee64.fx,CRT_Yee64@CRT_Yee64.fx,CRT_Yee64@CRT-Yee64.fx,CRT_Yeetron@CRT_Yeetron.fx,CRT_Yeetron@CRT_Yeetron.fx,CRT_Yeetron@CRT-Yeetron.fx,Cursor@Cursor.fx,Cursor@Cursor.fx,Cursor@Cursor.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Debanding@qUINT_deband.fx,Deconverge_MAME@Deconverge.fx,DeepFry@DeepFry.fx,Defocus@Defocus.fx,DeHaze@Dehaze.fx,DeHaze@Dehaze.fx,DELC_Sharpen@qUINT_sharp.fx,Depth3D@Depth3D.fx,DepthAlpha@DepthAlpha.fx,DepthAlpha@DepthAlpha.fx,DepthHaze@DepthHaze.fx,DepthHaze@DepthHaze.fx,DirectionalDepthBlur@DirectionalDepthBlur.fx,Directionally_Localized_Anti_Aliasing_Plus@DLAA_Plus.fx,Directionally_Localized_Anti_Aliasing_Plus@DLAA_Plus.fx,DirtyCRT@VHS.fx,DisplayLUT@LUTTools.fx,DisplayDepth@DisplayDepth.fx,Dither@Dither.fx,Dither@Dither.fx,DosFX_Tech@DOSGame.fx,DPX@DPX.fx,Droste@Droste.fx,EasymodeCRT@CRTEasymode.fx,EGAfilter@EGAfilter.fx,eMotionBlur@eMotionBlur.fx,Emphasize@Emphasize.fx,Emphasize@Emphasize.fx,EyeAdaption@EyeAdaption.fx,EyeAdaption@EyeAdaption.fx,FastFourierTransform@FastFourierTransform.fx,FGFXFCSB16X@FGFXFastCascadedSeparableBlur16X.fx,FGFXLSPOIrr@FGFXLargeScalePerceptualObscuranceIrradiance.fx,FilmGrain@FilmGrain.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicBloom@FilmicBloom.fx,FilmicGrade@FilmicGrade.fx,FilmicSharpen@FilmicSharpen.fx,Flair@Flair.fx,Flair@Flair.fx,Flashlight@Flashlight.fx,Flashlight@Flashlight.fx,FlexibleCA@FlexibleCA.fx,FlexibleCA@FlexibleCA.fx,Flip@Flip.fx,Flipbook@Flipbook.fx,FocalDOF@FocalDOF.fx,FocalDOF@FocalDOF.fx,FramerateLimiter@FramerateLimiter.fx,FramerateLimiter@FramerateLimiter.fx,FreezeShot@FreezeShot.fx,GeomCRT@CRTGeom.fx,GlitchB@Glitch.fx,SSDO_Plus@GloomAO.fx,SSDO_Plus@GloomAO.fx,GoldenRatio@GoldenRatio.fx,GP65CJ042DOF@DOF.fx,GrainSpread@GrainSpread.fx,Gravity@Gravity.fx,GTUV50@GTU.fx,Halftone@Halftone.fx,HeightFog@Heightfog.fx,HexLensFlare@HexLensFlare.fx,HexLensFlare@HexLensFlare.fx,HighPassSharp@HighPassSharpen.fx,Histogram@Histogram.fx,HotsamplingHelper@HotsamplingHelper.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,Interlaced@Interlaced.fx,JPEGCompression@JPEG.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,LeiFx_OA@LeiFX_OA.fx,LeiFx_Tech@3DFX.fx,LeiFx_Tech@3DFX.fx,Letterbox@Letterbox.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Near@LightDoF.fx,Lightroom@qUINT_lightroom.fx,Limbo_Mod@Limbo_Mod.fx,LiquidLens@LiquidLens.fx,LiquidLens@LiquidLens.fx,LocalContrast@LocalContrast.fx,LottesCRT@CRTLottes.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,MagicBorder@MagicBorder.fx,MagicDOF@DOF.fx,MagicHDR@MagicHDR.fx,MagicHDR@MagicHDR.fx,MartyMcFlyDOF@DOF.fx,MatCap_DisplayNormals@MatCap.fx,MatCap_Experimental@MatCap.fx,MatCap_Outlines@MatCap.fx,MatCap_Rainbow@MatCap.fx,MatCap_SmoothNormals@MatCap.fx,MatCap_TextureReplace@MatCap.fx,MatsoDOF@DOF.fx,MBMB@MBMB.fx,MBMB@MBMB.fx,MCAmber@MCAmber.fx,MCGreen@MCGreen.fx,MCOrange@MCOrange.fx,MeshEdges@MeshEdges.fx,MetaCRT@MetaCRT.fx,MinimalColorGrading@MinimalColorGrading.fx,MinimalColorGrading@MinimalColorGrading.fx,MMJCelShader@MMJCelShader.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,Monocular_Cues@Depth_Cues.fx,Monocular_Cues@Depth_Cues.fx,MotionBlur@FakeMotionBlur.fx,MouseReplacement@Mouse.fx,MultiFX@MultiFX.fx,MultiFX@MultiFX.fx,MultiLUT@MultiLUT.fx,MultiLUT@MultiLUT.fx,MultiTonePoster@MultiTonePoster.fx,MXAO@qUINT_mxao.fx,MXAO@MXAO.fx,nGlide_3DFX@nGlide_3DFX.fx,Nightvision@NightVision.fx,NonLocalMeans@Denoise.fx,NormalMap@NormalMap.fx,NormalMap@NormalMap.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,Nostalgia@Nostalgia.fx,NTSCFilter@VHS.fx,NTSC_MAME@ntsc.fx,NTSC_RetroArch@NTSC_RetroArch.fx,NTSC_RetroArch_Gamma@NTSC_RetroArch_NoScanlines.fx,Oilify@Oilify.fx,Oilify@Oilify.fx,OpticalFlow@OpticalFlow.fx,OS_SnowScape@SnowScape.fx,Overlay@Overlay.fx,Overlay@Overlay.fx,PAL@PAL.fx,PAL_R57@R57_PAL.fx,PandaFX@PandaFX.fx,Pantomorphic@PerfectPerspective2.fx,pd80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,pd80_02_MultiLUT_v2@PD80_02_MultiLUT_2.0.fx,PhosphorMAME@Phosphor.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,Pirate_Bloom@Pirate_Bloom.fx,Pirate_Curve@Pirate_Curve.fx,Pirate_DepthPreProcess@Pirate_Depth.fx,Pirate_DOF@Pirate_Depth.fx,Pirate_FXAA@Pirate_FXAA.fx,Pirate_GI@Pirate_Depth.fx,Pirate_LightAdaptation@Pirate_LightAdaptation.fx,Pirate_LumaSharpen@Pirate_Lumasharpen.fx,Pirate_SSAO@Pirate_Depth.fx,Pirate_Tonemap@Pirate_Tonemap.fx,Pirate_Vibrance@Pirate_Vibrance.fx,PixelValueDebugger@PixelValueDebugger.fx,Pong@Pong.fx,Pong@Pong.fx,PowerVR2@PowerVR2.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,PreGravity@Gravity.fx,prod80_01A_RT_Correct_Contrast@PD80_01A_RT_Correct_Contrast.fx,prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,prod80_01_Color_Gamut@PD80_01_Color_Gamut.fx,prod80_02_Bloom@PD80_02_Bloom.fx,prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx,prod80_02_LUT_Creator@PD80_02_LUT_Creator.fx,prod80_03_Color_Space_Curves@PD80_03_Color_Space_Curves.fx,prod80_03_CurvedLevels@PD80_03_Curved_Levels.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,prod80_03_Levels@PD80_03_Levels.fx,prod80_04_Black_and_White@PD80_04_BlacknWhite.fx,prod80_04_ColorBalance@PD80_04_Color_Balance.fx,prod80_04_ColorGradient@PD80_04_Color_Gradients.fx,prod80_04_ColorIsolation@PD80_04_Color_Isolation.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,prod80_04_Magical_Rectangle@PD80_04_Magical_Rectangle.fx,prod80_04_Saturation_Limiter@PD80_04_Saturation_Limit.fx,prod80_04_SelectiveColor@PD80_04_Selective_Color.fx,prod80_04_SelectiveColor_v2@PD80_04_Selective_Color_v2.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,prod80_05_LumaSharpen@PD80_05_Sharpening.fx,prod80_06_ChromaticAberration@PD80_06_Chromatic_Aberration.fx,prod80_06_Depth_Slicer@PD80_06_Depth_Slicer.fx,prod80_06_FilmGrain@PD80_06_Film_Grain.fx,prod80_06_LumaFade_End@PD80_06_Luma_Fade.fx,prod80_06_LumaFade_Start@PD80_06_Luma_Fade.fx,prod80_06_Posterize_Pixelate@PD80_06_Posterize_Pixelate.fx,RealGrain@RealGrain.fx,RealLongExposure@RealLongExposure.fx,Reflection@Reflection.fx,RemoveTint@RemoveTint.fx,RetroCRT@RetroCRT.fx,RetroFog@RetroFog.fx,RetroFog@RetroFog.fx,RetroTint@RetroTint.fx,ReVeil_Bottom@ReVeil.fx,ReVeil_Bottom@ReVeil.fx,ReVeil_Top@ReVeil.fx,ReVeil_Top@ReVeil.fx,RGBLCD@RGBLCD.fx,RimLight@RimLight.fx,ScanlinesAbs@scanlines-abs.fx,Scanlinesfract@scanlines-fract.fx,ScreenShake@ScreenShake.fx,SCurve@SCurve.fx,SCurve@SCurve.fx,SharpContrast@SharpContrast.fx,SimpleBloom@SimpleBloom.fx,SimpleGrain@SimpleGrain.fx,Sketch@Sketch.fx,Sketch@Sketch.fx,SMAA@SMAA.fx,Smart_Sharp@Smart_Sharp.fx,Smart_Sharp@Smart_Sharp.fx,SSR@qUINT_ssr.fx,StageDepth@StageDepth.fx,StageDepthPlus@StageDepthPlus.fx,SunsetFilter@SunsetFilter.fx,SuperDepth3D@SuperDepth3D.fx,SuperDepth3D_VR@SuperDepth3D_VR+.fx,SuperDepth3D_VR@SuperDepth3D_VR.fx,SurfaceBlur@SurfaceBlur.fx,Swirl@Swirl.fx,Swirl@Swirl.fx,TAA@Temporal_AA.fx,TAA@Temporal_AA.fx,TapeNoise@VHS.fx,Technicolor@Technicolor.fx,Technicolor@Technicolor.fx,ImageTest@Image.fx,ThinFilm@ThinFilm.fx,TiltShift@TiltShift.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,TinyPlanet@TinyPlanet.fx,TinyPlanet@TinyPlanet.fx,Tonemap@Tonemap.fx,TrackingRays@TrackingRays.fx,TrackingRays@TrackingRays.fx,Trails@Trails.fx,Trails@Trails.fx,TriDither@TriDither.fx,TVCRTPixels@TVCRTPixels.fx,UIDetect@UIDetect.fx,UIDetect@UIDetect.fx,UIDetect_After@UIDetect.fx,UIDetect_After@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIMaskCreator@UIMaskCreator.fx,UIMaskCreator@UIMaskCreator.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,UnrealLens@UnrealLens.fx,UnrealLens@UnrealLens.fx,Unsharp@Unsharp.fx,Unsharp@Unsharp.fx,VCRDistort@VHS.fx,VHSDistort@VHS.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx,VR_nose@VR_nose.fx,VR@VR.fx,VirtualResolution@VirtualResolution.fx,VirtualResolution@VirtualResolution.fx,VRToolkit@VRToolkit.fx,VT220Term@vt220.fx,VT220Term@vt220_frame.fx,VT220Term_Night@vt220_night.fx,Wave@Wave.fx,WhitepointerFixer@WhitepointFixer.fx,WhitepointerFixer@WhitepointFixer.fx,ZigZag@ZigZag.fx,ZigZag@ZigZag.fx,VariableRateShading@VRS_Map.fx,GaussianBlurCS@GaussianBlurCS.fx,Bessel_Bloom@Bessel_Bloom.fx,VariableRateShading@VRS_Map.fx,BilateralCS@BilateralCS.fx,LocalContrastCS@LocalContrastCS.fx,GaussianBlurCS@GaussianBlurCS.fx,computeGravity@computeGravity.fx,PreGravity@computeGravity.fx,ColorSort_Main@ColorSort.fx,ColorSort_Masking@ColorSort.fx,LocalContrastCS@LocalContrastCS.fx

[AdaptiveFog.fx]
BloomPower=6.800000
BloomThreshold=0.000000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=0.490000
FogStart=0.164000
MaxFogFactor=0.684000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=1

[AmbientLight.fx]
alAdapt=0.700001
alAdaptBaseBlackLvL=3
alAdaptBaseMult=1.150000
alDebug=0
alDirtInt=2.000000
alDirtOVInt=2.000000
alInt=9.231000
alLensInt=0.000000
alLensThresh=0.500000
alThreshold=100.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.000000,0.000000,0.000000,1.000000
VignetteRatio=0.000000
VignetteShape=1
VignetteStartEnd=0.000000,3.500000
_Help=0

[Bessel_Bloom.fx]
Debug=0
Gamma=2.200000
Intensity=1.000000
K=128.000000
Performance=2
Saturation=1.000000
SoftKnee=0.500000
Threshold=0.700000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=1
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.325000
fBloomSaturation=0.943000
fBloomThreshold=0.363000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.407000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=4
Auto_Exposure=1
BloomCurve=1.645998
BloomSensitivity=1.135002
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.009000,0.733000,0.009000
Bloom_Spread=0.639000
CBT_Adjust=0.409000
Contrast=1.576000
Debug_View=0
Depth_Map=1
Depth_Map_Adjust=18.750000
Depth_Map_Flip=0
Dither_Bloom=0.349000
Exp=-0.661000
Gamma=2.202000
GreyValue=0.500000
HDR_BP=0.078000
Inv_Tonemappers=3
NFCD=0.687000
Offset=0.000000
Saturate=1.095000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.004000

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,43.000000

[BulgePinch.fx]
animate=0
center_x=0.500000
center_y=0.500000
magnitude=0.000000
radius=0.000000
tension=1.000000

[CanvasFog.fx]
Angulod=0.000000
AnguloR=0.000000
AnguloS=0.000000
Axis=-114.099998
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
BlendM=0
BloomPower=0.000000
BloomThreshold=10.250000
BloomWidth=0.200000
ColorA=1.000000,0.999990,0.999990,1.000000
ColorB=0.999990,0.999990,1.000000,0.000000
ColorpA=0
ColorpB=0
EffectFactor=0.900000
Flip=0
FlipFog=0
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
FogCurve=0.990000
FogCurveE=0.000000
FogRotationAngle=0.000000,0.000000
FogRotationCenter=0.500000,0.500000
FogStart=0.200000
FogType=0
GradientType=0
MaxFogFactor=0.355000
Modifierc=1.000000,1.000000
Modifierd=1.000000,1.000000
Offset=-0.500000
Originc=0.500000,0.500000
Origind=0.500000,0.500000
PositionS=0.500000,0.500000
Scale=-0.310000
Size=0.231000
Sized=0.000000
SizeS=0.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
Texture=0

[CanvasMask.fx]
AlphaA=1.000000
AlphaB=0.000000
Angulod=0.000000
AnguloR=0.000000
AnguloS=0.000000
Axis=0.000000
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
Flip=0
FlipFog=0
FocusDepth=0.180000
FocusEdgeDepth=0.070000
FocusRangeDepth=0.010000
FogCurve=70.000000
FogCurveE=0.000000
FogStart=0.180000
FogType=0
GradientType=0
MaxFogFactor=1.000000
Modifierc=1.000000,1.000000
Modifierd=1.000000,1.000000
Offset=0.000000
Originc=0.500000,0.500000
Origind=0.500000,0.500000
PositionS=0.500000,0.500000
Scale=1.000000
ShowDebug=0
Size=0.000000
Sized=0.000000
SizeS=0.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[Cartoon.fx]
EdgeSlope=0.800000
Power=0.240000

[CAS.fx]
Contrast=0.000000
Sharpening=1.000000

[ChromaticAberration.fx]
Shift=1.923000,1.698000
Strength=0.293000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightGainNearPlane=0.000000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=10.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorIsolation.fx]
bUIShowDebugOverlay=0
bUIShowDiff=0
cUIWindowFunction=0
fUIOverlap=0.300000
fUIOverlayOpacity=1.000000
fUIOverlayPos=0.000000,0.000000
fUITargetHue=0.000000
fUIWindowHeight=1.000000
iUIOverlaySize=600,100
iUIType=0

[ColorLab.fx]
Multiplier=1.000000,1.000000,1.000000

[ColorMAME.fx]
BluRatios=0.000000,0.000000,1.000000
Floor=0.000000,0.000000,0.000000
GrnRatios=0.000000,1.000000,0.000000
Offset=0.000000,0.000000,0.000000
Power=1.000000,1.000000,1.000000
RedRatios=1.000000,0.000000,0.000000
Saturation=1.000000
Scale=0.950000,0.950000,0.950000

[ColorMask.fx]
axisColorSelectAxis=0.500000,0.500000
axisColorSelectON=0
bUIShowDebugOverlayTwo=0
bUIShowDiffTwo=0
cUIWindowFunctionTwo=0
drawColorSelectON=0
fUIOverlapTwo=1.700000
fUIOverlayOpacityTwo=1.000000
fUIOverlayPosTwo=0.000000,0.000000
fUITargetHueTwo=0.000000
fUIWindowHeightTwo=1.000000
fuzzines=0.000000
iUIOverlaySizeTwo=600,100
iUITypeTwo=0
MaskAfterEffects=0
maskStrength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Comic.fx]
bUIChromaEdgesDebugLayer=1
bUIColorEdgesDebugLayer=1
bUIEnableDebugLayer=0
bUIMeshEdgesDebugLayer=1
bUIOutlinesDebugLayer=1
fUIChromaEdgesDetails=0.000000
fUIChromaEdgesDistanceFading=0.000000,0.500000,0.800000
fUIChromaEdgesStrength=1.000000,0.500000
fUIColor=0.000000,0.000000,0.000000
fUIColorEdgesDetails=1.000000
fUIColorEdgesDistanceFading=0.000000,1.000000,0.800000
fUIColorEdgesStrength=1.000000,1.000000
fUIEdgesLumaWeight=0.000000,1.000000,0.800000
fUIEdgesSaturationWeight=0.000000,1.000000,0.800000
fUIMeshEdgesDistanceFading=-1.000000,0.100000,0.800000
fUIMeshEdgesStrength=3.000000,3.000000
fUIOutlinesDistanceFading=0.000000,1.000000,0.800000
fUIOutlinesStrength=1.000000,1.000000
fUIOutlinesThreshold=1.000000
fUIOverlayColor=1.000000,0.000000,0.000000
fUIStrength=1.000000
iUIChromaEdgesType=3
iUIColorEdgesType=1
iUIMeshEdgesEnable=1
iUIMeshEdgesIterations=1
iUIOutlinesEnable=1
iUIShowFadingOverlay=0

[computeGravity.fx]
AllowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0
FilterDepth=0
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.200000
GravityRNG=0.970000
Hue=1.000000
HueRange=1.000000
InvertGravity=0
Saturation=1.000000
SaturationRange=1.000000
ShowSelectedHue=0
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
UseImage=0
Value=1.000000
ValueRange=1.000000

[ContrastStretch.fx]
DarkMax=0.450000
DarkPeak=0.500000
DarkThreshold=1.000000
Debug=0
LightMax=0.300000
LightPeak=0.450000
LightThreshold=0.667000
Maximum=1.000000
MaxVariance=1.000000
MidMax=0.450000
MidPeak=0.550000
Minimum=0.321000

[CrossHair.fx]
AutomaticColor=1
Coefficients=0
Fixed=1
ManualColor=0.000000,1.000000,0.000000
OffsetXY=0,0
Opacity=1.000000
PreviewZoom=0
Radius=0.400000
Stroke=1
Zoom=2.000000
ZoomToggle=1

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[CRT_Yee64.fx]
fDownScale=1.200000
iHeight=1440
iWidth=2560

[Cursor.fx]
Color=0.871000,0.871000,0.871000
Scale=0.200000

[Curves.fx]
Contrast=0.206000
Formula=0
Mode=2

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
iterations=1
range=24.000000
threshold_preset=0

[Depth3D.fx]
Auto_Balance_Ex=0
Cursor_Lock=0
Cursor_SC=1,2
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_View=0
Divergence=25.000000
Eye_Fade_Reduction_n_Power=0,0
Eye_Swap=0
FPSDFIO=0
HUD_Adjust=0.000000,0.500000
Offset=0.000000
Performance_Mode=0
Perspective=0
Stereoscopic_Mode=0
Theater_Mode=0
View_Mode=0
Weapon_Adjust=0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.000000
WP=0
ZPD=0.025000
ZPD_Boundary=0

[DirectionalDepthBlur.fx]
BlurAngle=1.000000
BlurLength=0.100000
BlurQuality=0.500000
BlurType=0
FocusPlane=0.010000
FocusPlaneMaxRange=150.000000
FocusPoint=0.500000,0.500000
FocusPointBlendColor=0.000000,0.000000,0.000000
FocusPointBlendFactor=1.000000
FocusRange=0.001000
HighlightGain=0.500000
ScaleFactor=1.000000

[Dither.fx]
fDithering=0.500000
fQuantization=0.000000
iDitherMode=0

[DLAA_Plus.fx]
De_Artifact=0.500000
Long_Edge_Mask_H=0.000000
Long_Edge_Mask_V=0.000000
Short_Edge_Mask=0.250000
Text_Preservation=0.500000
View_Mode=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=0
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=4.600000
DOF_FOCUSPOINT=0.192000,1.000000
DOF_FOCUSRADIUS=0.020000
DOF_FOCUSSAMPLES=7
DOF_INFINITEFOCUS=0.350000
DOF_MANUALFOCUSDEPTH=0.021000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=5.700000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.293000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.083000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[eMotionBlur.fx]
Blur_Amount=0
Debug=0
Depth_Map=1
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Scaling=1
Horizontal_and_Vertical=1.000000,1.000000
Image_Position_Adjust=0,0
mblurstrength=0.274000
Offset=0.000000
WeaponHandAdjust=0.000000,0.000000,0.000000

[FakeHDR.fx]
HDRPower=0.834000
radius1=0.879000
radius2=0.901000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.521000

[FastFourierTransform.fx]
ApplyFilter=0
FilterStrength=0.075000
UseLUT=1

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.020000
grainsize=1.500000
lumamount=1.000000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicBloom.fx]
BlurRadius=6.000000
BlurSamples=6

[FilmicGrade.fx]
Coefficients=0
LightControl=0.000000,0.000000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.150000
Bleach=0.548000
BlueCurve=1.000000
Contrast=0.931000
EffectGamma=0.299000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.085000
GreenCurve=1.000000
Linearization=0.504000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.003000
Saturation=0.020000
Strength=0.569000

[FilmicSharpen.fx]
Clamp=0.650000
Coefficient=0
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[Flair.fx]
Auto_Flare_Intensity=0
CA_Type=1
Depth_Map=0
Depth_Map_Adjust=1.500000
Depth_Map_Flip=0
Flair_Falloff=0
Flare_Clamp_A=1.000000
Flare_Clamp_B=1.000000
Flare_Color_Map=4
Flare_Localization=0.000000
Flare_PBD=1.000000,0.500000,0.000000
Flare_Power=1.000000
Flare_Saturation=5.000000
Flare_Spread=0.500000
Flare_Type=0
Mask_Sky=0
User_Flare_Color=1.000000,1.000000,1.000000

[Flashlight.fx]
uBrightness=0.060000
uColor=1.000000,0.901961,0.784314
uDistance=1.000000
uSize=1000.000000

[Flip.fx]
FlipH=0
FlipV=0

[FocalDOF.fx]
DofScale=3.000000
FocusPoint=0.500000,0.500000
FocusTime=350.000000

[FXAA.fx]
EdgeThreshold=0.000000
EdgeThresholdMin=0.000000
Subpix=1.000000

[GaussianBlur.fx]
GaussianBlurOffset=0.040000
GaussianBlurRadius=4
GaussianBlurStrength=1.000000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[GloomAO.fx]
Debug=0
Depth_Map=1
Depth_Map_Adjust=18.750000
Depth_Map_Flip=0
Dither_SSDO=1
GloomAO=0
NCD=0.125000,0.000000
Offset=0.000000
Persistence=0.125000
SamplesXY=3
SSDO_ColorPower=1.500000
SSDO_Fade=1.000000
SSDO_Intensity_Masking=0.000000
SSDO_Levels=32
SSDO_Max_Depth=0.999000
SSDO_MipSampling=4
SSDO_Power=1.500000
SSDO_SampleRadius=2500.000000
SSDO_Saturation=1.000000
SSDO_Trimming=0.100000
SSDO_X2=0

[GoldenRatio.fx]
Opacity=0.300000
ResizeMode=1

[Gravity.fx]
allowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0.550000,1.000000,0.950000
FilterRange=0.500000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.500000
GravityRNG=75.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
useImage=0

[Heightfog.fx]
FogCloudFactor=1.000000
FogCloudOffset=0.000000,0.000000
FogCloudScaleHorizontal=1.000000
FogCloudScaleVertical=1.000000
FogColor=0.800000,0.800000,0.800000
FogCurve=25.000000
FogDensity=1.000000
FogStart=0.000000
FoV=60.000000
MovementSpeed=0.400000
MovingFog=0
PlaneOrientation=1.751000,-0.464000
PlaneZ=-0.001000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[Histogram.fx]
BARMULTIPLIER=5

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=11
HighlightClipping=0
WhitePoint=246

[LightDoF.fx]
bLightDoF_AutoFocus=0
bLightDoF_UseCA=1
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.154000,1.000000
fLightDoF_Amount=0.325000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.130000
fLightDoF_Width=25.000000

[LocalContrast.fx]
ContrastLimit=63
CorrectGamma=1

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=0.750000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.162000
iAdapt_Precision=2
iDebug=0

[MagicHDR.fx]
BlendingAmount=0.500000
BlendingBase=0.800000
BloomAmount=0.300000
BloomBrightness=3.000000
BloomSaturation=1.000000
BlurSize=0.500000
Exposure=3.000000
InputExposure=3.000000
InvTonemap=2
ShowBloom=0
Tonemap=2
_Credits=0
_Help=0
_WipWarn=0

[MBMB.fx]
f2MinMaxSpeed=0.100000,10.000000
fBlur_Sigma=4.000000
fDistortion=1.000000
fSensitivity=0.100000

[MinimalColorGrading.fx]
ColorFilter=1.000000,1.000000,1.000000
Contrast=1.000000
Exposure=0.000000
Saturation=1.000000
SaturationMode=2

[MultiLUT.fx]
fLUT_AmountChroma=0.349000
fLUT_AmountLuma=0.000000
fLUT_LutSelector=9

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[NeoBloom.fx]
BloomBlendMode=2
ColorFilter=1.000000,0.999990,0.999990
Intensity=0.599999
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.561000
Sigma=4.000000
Variance=5.000000
_Help=0

[NFAA.fx]
AA_Adjust=16
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=1.000000
View_Mode=0

[PD80_01A_RT_Correct_Contrast.fx]
enable_fade=1
freeze=0
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_whitepoint_correction=0
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.500000
mid_use_alt_method=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_01_Color_Gamut.fx]
colorgamut=14

[PD80_02_Bloom.fx]
bExposure=0.214000
BKelvin=6500
BloomLimit=0.393000
BloomMix=0.000000
BloomSaturation=0.451000
BlurSigma=30.000000
debugBloom=0
dither_strength=1.445000
enableBKelvin=0
GreyValue=0.434000

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.000000
enable_dither=0
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=4
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_02_MultiLUT_2.0.fx]
dither_strength=1.000000
enable_dither=0
PD80_Intensity=1.000000
PD80_LutSelector=0

[PD80_03_Filmic_Adaptation.fx]
adj_linear=3.028000
adj_shoulder=1.473000
adj_toe=1.518000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.102940,0.102941,0.102941
blendmode_h=0
blendmode_m=0
blendmode_s=2
brightness_h=0.000000
brightness_m=0.000000
brightness_s=0.979998
contrast_h=0.000000
contrast_m=-0.006000
contrast_s=-1.000000
dither_strength=2.000000
enable_dither=0
exposure_h=0.000000
exposure_m=0.000000
exposure_s=-0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.500000
saturation_h=0.000000
saturation_m=0.000000
saturation_s=-1.000000
separation_mode=0
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=-1.000000

[PD80_04_BlacknWhite.fx]
bluechannel=-0.600000
bw_mode=1
curve_str=1.500000
cyanchannel=3.000000
dither_strength=1.000000
enable_dither=1
greenchannel=3.000000
magentachannel=-0.200000
redchannel=-0.676000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=-0.803000

[PD80_04_Color_Temperature.fx]
Kelvin=40000
kMix=0.430000
LumPreservation=1.000000

[PD80_04_Contrast_Brightness_Saturation.fx]
brightness=0.000000
brightnessD=0.000000
contrast=-0.000000
contrastD=0.000000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
dither_strength=0.000000
enable_depth=0
enable_dither=0
exposureD=0.000000
exposureN=0.000000
huemid=0.000000
huerange=0.167000
saturation=-0.168000
saturationD=0.000000
sat_a=0.000000
sat_b=0.000000
sat_custom=0.000000
sat_g=0.000000
sat_m=0.000000
sat_p=0.000000
sat_r=0.000000
sat_y=0.000000
tint=0.000000
vibrance=-0.000000
vibranceD=0.000000

[PD80_04_Magical_Rectangle.fx]
blendmode_1=0
center=0.500000,0.500000
depthpos=0.000000
depth_smoothing=0.002000
dither_strength=0.000000
enable_gradient=0
gradient_curve=0.250000
gradient_type=0
intensity_boost=1.000000
invert_shape=0
mr_brightness=0.000000
mr_contrast=0.000000
mr_exposure=0.000000
mr_hue=0.000000
mr_saturation=0.000000
mr_vibrance=0.000000
opacity=1.000000
reccolor=0.500000,0.500000,0.500000
ret_size_x=0.125000
ret_size_y=0.125000
rotation=45
shape=0
smoothing=0.010000

[PD80_04_Saturation_Limit.fx]
saturation_limit=1.000000

[PD80_04_Selective_Color.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_vib=0.000000
bk_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_mag=0.000000
b_adj_sat=0.000000
b_adj_vib=0.000000
b_adj_yel=0.000000
corr_method=1
corr_method2=1
c_adj_bla=0.000000
c_adj_cya=0.000000
c_adj_mag=0.000000
c_adj_sat=0.000000
c_adj_vib=0.000000
c_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_vib=0.000000
g_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_vib=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_vib=0.000000
n_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_mag=0.000000
r_adj_sat=0.000000
r_adj_vib=0.000000
r_adj_yel=0.000000
w_adj_bla=0.000000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_vib=0.000000
w_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_mag=0.000000
y_adj_sat=0.000000
y_adj_vib=0.000000
y_adj_yel=0.000000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=0.000000
bm_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_lig=0.000000
b_adj_lig_curve=0.000000
b_adj_mag=0.000000
b_adj_sat=0.000000
b_adj_yel=0.000000
cb_adj_bla=0.000000
cb_adj_cya=0.000000
cb_adj_lig=0.000000
cb_adj_lig_curve=0.000000
cb_adj_mag=0.000000
cb_adj_sat=0.000000
cb_adj_yel=0.000000
corr_method=1
c_adj_bla=0.000000
c_adj_cya=0.000000
c_adj_lig=0.000000
c_adj_lig_curve=0.000000
c_adj_mag=0.000000
c_adj_sat=0.000000
c_adj_yel=0.000000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_lig=0.000000
g_adj_lig_curve=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_yel=0.000000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=0.000000
mr_adj_sat=0.000000
mr_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_yel=0.000000
o_adj_bla=0.000000
o_adj_cya=0.000000
o_adj_lig=0.000000
o_adj_lig_curve=0.000000
o_adj_mag=0.000000
o_adj_sat=0.000000
o_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=0.000000
r_adj_sat=0.000000
r_adj_yel=0.000000
w_adj_bla=0.000000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_yel=0.000000
yg_adj_bla=0.000000
yg_adj_cya=0.000000
yg_adj_lig=0.000000
yg_adj_lig_curve=0.000000
yg_adj_mag=0.000000
yg_adj_sat=0.000000
yg_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_lig=0.000000
y_adj_lig_curve=0.000000
y_adj_mag=0.000000
y_adj_sat=0.000000
y_adj_yel=0.000000

[PD80_04_Technicolor.fx]
Brightness=0.965000
colorKey=0.769600,0.769608,0.769606
ColorStrength=0.779412,0.637502,0.580738
Cyan2strip=0.000000,1.000000,1.000000
enable3strip=1
Red2strip=1.000000,0.000000,0.000000
Saturation=0.596000
Saturation2=1.806000
Strength=0.265000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=0
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[PD80_06_Chromatic_Aberration.fx]
CA=17.441999
CA_curve=1.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=3
CA_width=1.000000
degrees=360
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=0.000000
sampleSTEPS=32
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[PD80_06_Film_Grain.fx]
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth=0
enable_test=0
grainAdjust=1.000000
grainAmount=0.333000
grainColor=1.000000
grainDensity=10.000000
grainIntensity=0.650000
grainIntHigh=1.000000
grainIntLow=1.000000
grainMotion=1
grainOrigColor=1
grainSize=1
use_negnoise=0

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.784000
BorderCorner=0.062000
BorderVignette=0
DebugPreview=0
FOV=90
K=1.000000
MirrorBorder=1
Offset=0.000000,0.000000
Projection=0
ResScaleScreen=1920
ResScaleVirtual=1920
Type=0
Vertical=1.000000
VerticalScale=0.980000
Vignette=1
Zooming=1.000000

[PerfectPerspective2.fx]
AsymmetricalExpert=0
AsymmetricalManual=0
BorderColor=0.027000,0.027000,0.027000,0.500000
BorderCorners=0.086200
Expert=0
FovAngle=90
FovType=0
K=1.000000,1.000000,1.000000
Manual=0
MirrorBorder=1
PresetKx=0
PresetKy=0
PresetKz=0
SimplePresets=2
VignettingStyle=1
Zoom=1.000000

[PiecewiseFilmicTonemap.fx]
FixWhitepoint=1
Gamma=1.000000
ShoulderAngle=0.000000
ShoulderLength=0.500000
ShoulderStrength=0.000000
ToeLength=0.500000
ToeStrength=0.000000

[Pirate_Bloom.fx]
BLOOM_BLEND=1
BLOOM_DEBUG=0
BLOOM_RADIUS=1.000000
BLOOM_SATURATION=1.000000
BLOOM_STRENGTH=1.090000
BLOOM_THRESHOLD=0.653000

[Pirate_Depth.fx]
DEPTH_AO_ALCHEMY_ANGLE=-0.000300
DEPTH_AO_ALCHEMY_DISTANCE=0.000020
DEPTH_AO_ALCHEMY_STRENGTH=0.005000
DEPTH_AO_BLEND_MODE=1
DEPTH_AO_BLUR_NOISE=0.000000
DEPTH_AO_BLUR_RADIUS=1.000000
DEPTH_AO_BLUR_WEIGHT=1.000000
DEPTH_AO_CULL_HALO=0.000000
DEPTH_AO_CURVE_MODE=1
DEPTH_AO_DEBUG=0
DEPTH_AO_DEBUG_IMAGE=0.100000
DEPTH_AO_MANUAL_CURVE=1.000000
DEPTH_AO_MANUAL_FAR=500.000000
DEPTH_AO_MANUAL_NEAR=1.000000
DEPTH_AO_RADIUS=50.000000
DEPTH_AO_STRENGTH=5.000000
DEPTH_DEBUG=0
DEPTH_FARPLANE=200.000000
DEPTH_INVERT=0
DEPTH_INVERT_Y=0
DEPTH_USE_FARPLANE=0
DOF_BLEND=0.300000
DOF_BOKEH_BIAS=1.000000
DOF_BOKEH_CONTRAST=0.040000
DOF_DEBUG=0
DOF_FAR_STRENGTH=1.000000
DOF_FOCAL_CURVE=1.000000
DOF_FOCAL_RANGE=0.000000
DOF_FOCUS_SPEED=0.500000
DOF_FOCUS_SPREAD=0.050000
DOF_FOCUS_X=0.500000
DOF_FOCUS_Y=0.500000
DOF_HYPERFOCAL=0.900000
DOF_MANUAL_FOCUS=0.500000
DOF_NEAR_STRENGTH=0.500000
DOF_RADIUS=1.000000
DOF_SCRATCHES_STRENGTH=0.150000
FOV=75
FOV_DEBUG=0
GI_DIFFUSE_BLEND_MODE=2
GI_DIFFUSE_CURVE_MODE=4
GI_DIFFUSE_DEBUG=0
GI_DIFFUSE_RADIUS=1.000000
GI_DIFFUSE_STRENGTH=4.000000
GI_REFLECT_RADIUS=1.000000
LUMA_MODE=3

[Pirate_LightAdaptation.fx]
LIGHTADAPT_CURVE=0.100000
LIGHTADAPT_DEBUG=0
LIGHTADAPT_EXPOSURE=0.100000
LIGHTADAPT_LEVELS=0.100000
LIGHTADAPT_SPEED=0.004000
LIGHTADAPT_SPREAD=1.000000
LUMA_MODE=3

[Pirate_Lumasharpen.fx]
LUMASHARPEN_DEBUG=0
LUMASHARPEN_RADIUS=0.500000
LUMASHARPEN_STRENGTH=0.500000
LUMA_MODE=3

[Pirate_Vignette.fx]
VIGNETTE_BLEND=0
VIGNETTE_CURVE=2.500000
VIGNETTE_RANGE=0.000000
VIGNETTE_STRENGTH=0.080000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=62.000000
pBloomSaturation=2.000000
pBloomThreshold=0.398000
pEnableHDR=1
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=1.000000
pTonemapExposure=2.833000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_Godrays.fx]
pGodraysExposure=0.010000
pGodraysFalloff=1.060000
pGodraysFreq=1.577000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.567000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=0.780000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=1.000000
pSSDOBounceSaturation=2.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=1.570000
pSSDOSampleAmount=16
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Prism.fx]
Aberration=5
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=2.469000
BLOOM_INTENSITY=1.206000
BLOOM_LAYER_MULT_1=1.000000
BLOOM_LAYER_MULT_2=1.000000
BLOOM_LAYER_MULT_3=1.000000
BLOOM_LAYER_MULT_4=0.123000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.000000
BLOOM_LAYER_MULT_7=0.000000
BLOOM_SAT=1.701000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_clarity.fx]
SMALL_DETAIL=0
TEXTURE_INTENSITY=0.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=1.000000
fADOF_AutofocusSpeed=0.083000
fADOF_BokehIntensity=0.000000
fADOF_FarBlurCurve=1.965000
fADOF_HyperFocus=0.137000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=0.000000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=3.665000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=9

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=-0.219000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=1
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.071000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.869000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.095000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.208000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.092000
LIGHTROOM_GLOBAL_SATURATION=0.203000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.005000
LIGHTROOM_GLOBAL_TEMPERATURE=0.020000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=-0.009000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=0.016000
LIGHTROOM_VIGNETTE_BLEND_MODE=2
LIGHTROOM_VIGNETTE_CURVE=1.357000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.889000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=3.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.257000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.770000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=2
RT_ALTERNATE_INTERSECT_TEST=1
RT_AO_AMOUNT=4.000000
RT_BACKFACE_MIRROR=1
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.300000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=4.000000
RT_RAY_AMOUNT=8
RT_RAY_STEPS=16
RT_SAMPLE_RADIUS=1.400000
RT_SAMPLE_RADIUS_FAR=1.000000
RT_USE_ACESCG=0
RT_USE_FALLBACK=0
RT_USE_SRGB=0
RT_Z_THICKNESS=5.000000
UIHELP=0
UIHELP2=0

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=0
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=1.000000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.764000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.000000
SSR_FRESNEL_EXP=1.000000
SSR_JITTER_AMOUNT=1.000000
SSR_RAY_INC=1.025000
SSR_REFLECTION_INTENSITY=0.919000
SSR_RELIEF_AMOUNT=0.175000
SSR_RELIEF_SCALE=0.350000

[RadiantGI.fx]
Blend=0
BM=0
BMT=0
Clamp_Out=0
Debug=0
Deep_Scattering=0.274000
Depth_Map=1
Depth_Map_Adjust=18.461000
Depth_Map_Flip=0
Diffusion_Power=0.500000
Diffusion_Saturation_Power=0.500000,0.500000
D_Irradiance=0.000000
Emissive_Mode=0
GI_Fade=0.000000
GI_LumaPower=0.634000
GI_Power=1.070000
GI_Ray_Length=187.000000
GI_Res=0.704000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.493000
IGN_Toggle=1
Internals=0.000000,0.575260,0.651961
Luma_Map=0.439000
NCD=0.125000,0.000000
Offset=-0.097000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.000000
samples=4.000000
SamplesXY=7
Saturation=0.500000
Scattering=0
Sky_Adustment=3
Sky_Contribution=0
Sky_Emissive_Selection=0
SSS_Seek=0.439000
Target_Lighting=-0.211000
Trim=0.380000
UseReVeil=0
User_SSS_Luma=0.500000
Wrap=0.428000

[RealGrain.fx]
Coefficient=0
Framerate=6,12
Intensity=0.316000,0.080000

[RealLongExposure.fx]
Delay=1
Gamma=1.000000
ISO=100.000000
RealExposureDuration=1.000000
ShowGreenOnFinish=0
StartExposure=0

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=12.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.350000
fRBM_FresnelReflectance=0.250000
fRBM_LowerThreshold=0.000000
fRBM_ReliefHeight=0.000000
fRBM_UpperThreshold=0.191000
iRBM_SampleCount=32

[RemoveTint.fx]
bUIUseExcludeColor=0
cUIDebug=0
fUIExcludeColor=1.000000,1.000000,1.000000
fUIExcludeColorStrength=3.000000
fUISpeed=0.100000
fUIStrength=1.000000

[RimLight.fx]
Color=1.000000,1.000000,1.000000
CustomFarPlane=1
Debug=0
FarPlane=1000.000000

[SharpContrast.fx]
Debug=0
DepthCurve=1.000000
EdgeBias=1.000000
EdgeFloor=0.000000
EnableDepth=0
GammaCorrect=1
MaskSky=1
SharpenStrength=0.667000

[SimpleBloom.fx]
Blend=0.000000,0.000000
BlurMultiplier=1.000000
Debug=0

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Smart_Sharp.fx]
B_Grounding=0.000000
CAM_IOB=0
CA_Mask_Boost=0
CA_Removal=0
ClampSharp=1
Debug_View=0
Denoise_Power=0.500000
Depth_Map=1
Depth_Map_Adjust=275.000000
Depth_Map_Flip=0
F_DeNoise=0
No_Depth_Map=0
Sharpness=0.625000

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1
BlurStrength=1.000000
DebugMode=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.500000
ColorStrength=0.663062,0.478037,0.995098
Saturation=0.800000
Strength=0.700001

[Temporal_AA.fx]
Clamping_Adjust=0.000000
Debug=0
Delta=0
Delta_Power=0.250000
Depth_CutOff=0.000000
Depth_Map=1
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
Persistence=0.125000
Similarity=0.250000

[Tonemap.fx]
Bleach=0.530000
Defog=0.045000
Exposure=-0.183000
FogColor=0.230104,0.317999,0.651961
Gamma=1.020000
Saturation=-0.054000

[UnrealLens.fx]
BokehAngle=0.250000
BokehDefinition=0.200000
BokehSize=1.000000
Brightness=0.100000
EdgesMasking=0.300000
Saturation=0.700000
Scale1=0.600000
Scale2=0.200000
Scale3=0.100000
Scale4=0.050000
Scale5=-1.000000
Scale6=-1.000000
Scale7=-1.000000
ShowLens=0
Threshold=0.700000
Tint1=1.000000,1.000000,1.000000,1.000000
Tint2=1.000000,1.000000,1.000000,1.000000
Tint3=1.000000,1.000000,1.000000,1.000000
Tint4=1.000000,1.000000,1.000000,1.000000
Tint5=1.000000,1.000000,1.000000,1.000000
Tint6=1.000000,1.000000,1.000000,0.000000
Tint7=1.000000,1.000000,1.000000,0.000000
Tonemapper=2
_WipWarn=0

[Unsharp.fx]
Amount=1.000000
BlurScale=1.000000

[Vibrance.fx]
Vibrance=-0.059000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.577000
Center=0.137000,0.136000
Radius=0.194000
Ratio=5.489000
Slope=4
Type=6

[VirtualResolution.fx]
fResolutionX=2560.000000
fResolutionY=1440.000000
iScaleMode=0

